#xionggeClubSuiBi
{ 
border-top: #e0e0e0 1px dashed;
border-right: #e0e0e0 1px dashed;
border-bottom: #e0e0e0 1px dashed;
border-left: #e0e0e0 1px dashed;
padding-top: 10px;
padding-right: 10px;
padding-bottom: 10px;
padding-left: 80px;
font-family: 微软雅黑;
font-size:11px;
background: url(https://pic.cnblogs.com/face/152529/20160316174351.png) #e5f1f4 no-repeat 1% 50%;

}
#xionggeClubSuiBi div
{
  line-height: 25px;
}
/*评论框内图片*/
.tbCommentBody_bg {
    background: url('https://images2015.cnblogs.com/blog/208266/201510/208266-20151018182003319-279061587.png') no-repeat;
}
#tbCommentBody {
    background-color: #fff;
    width: 760px ;
    height: 300px ;
}
.commentbox_title {
    width: 760px;
}
.div_qq {
    -webkit-animation-name: myfirst;
    -webkit-animation-duration: 800ms;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    -webkit-animation-play-state: running;
    position: relative;
    padding-top: 20px;
}
.div_qq:hover {
        -webkit-animation-name: myfirst;
        -webkit-animation-duration: 300ms;
        -webkit-animation-iteration-count: 1;
        position: relative;
    }

@-webkit-keyframes myfirst {
    0% {
        left: 0px;
        top: 0px;
    }

    5% {
        left: 2px;
        top: 0px;
    }

    10% {
        left: 2px;
        top: 2px;
    }

    15% {
        left: 0px;
        top: 2px;
    }

    20% {
        left: 1px;
        top: 1px;
    }

    25% {
        left: 2px;
        top: 0px;
    }

    30% {
        left: 2px;
        top: 2px;
    }

    35% {
        left: 0px;
        top: 2px;
    }

    40% {
        left: 1px;
        top: 1px;
    }

    100% {
        left: 1px;
        top: 1px;
    }
}

/*快速评论*/
#div_digg {
  position: fixed;
  bottom: 10px;
  right: 15px;
  border: 2px solid #ECD7B1;
  padding: 10px;
  width: 140px;
  background-color: #fff;
  border-radius: 5px 5px 5px 5px !important;
  box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
}
/*导航样式重写*/
#mylinks {
  font-size:22px !important;
}